2019-08-19 16:15 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0006267Spring engineGeneralpublic2019-08-05 19:53
Reporterlhog 
Assigned ToKloot 
PrioritylowSeverityminorReproducibilitysometimes
StatusresolvedResolutionfixed 
Product Version104.0 +git 
Target VersionFixed in Version104.0 +git 
Summary0006267: Broken F1 view on AMD GPU
DescriptionAn AMD GPU player reported regression on how F1 view looks on his side.

See https://github.com/ZeroK-RTS/Zero-K/issues/3677 for details.
We identified that regression has happened between 104.0.1-1316-g2d1d7cc(which works fine) and 104.0.1-1322-gd3b03b5 (which shows the bug). The latest maintenance is also affected.

Tested with LuaUI, LuaRules disabled.
Additional InformationInfolog: https://github.com/ZeroK-RTS/CrashReports/issues/23239
TagsNo tags attached.
Checked infolog.txt for lua ErrorsYes
Attached Files

-Relationships
+Relationships

-Notes

~0020070

lhog (reporter)

104.0.1-1318-g8cf4dea is also fine, so it's something after 6b5abe65ab7b1cf70eac0ffc94d048da0ec0f8e7 (inclusive)
+Notes

-Issue History
Date Modified Username Field Change
2019-07-31 20:10 lhog New Issue
2019-07-31 20:50 lhog Note Added: 0020070
2019-08-05 19:53 Kloot Assigned To => Kloot
2019-08-05 19:53 Kloot Status new => resolved
2019-08-05 19:53 Kloot Resolution open => fixed
2019-08-05 19:53 Kloot Fixed in Version => 104.0 +git
+Issue History